This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 144798 - Initio Module Creates Freeze
Initio Module Creates Freeze
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 11:54 EST by David Hart
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:48:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hart 2005-01-11 11:54:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-7

Description of problem:
This hasn't really worked since 2.6.

Connect to an Initio 9100, I have a SCSI burner and a SCSI scanner.

modprobe initio freezes the system after recognizing the scanner.
There are no log entries. If I unplug the scanner, then the system
freezes after recognizing the burner.

This works correctly in WinXP and worked correctly with RH9.

Version-Release number of selected component (if applicable):
kernel-2.6.10-1.737_FC3.i686

How reproducible:
Always

Steps to Reproduce:
1. modprobe initio
    

Actual Results:  System freeze (lock up). The only way to reboot is to
pull the power plug as the power button is also frozen.

Expected Results:  Activate sg and initio modules.

Additional info:
Comment 1 Dave Jones 2005-07-15 14:26:08 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:48:22 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.